all:
#	g++ -I /home/snthgues/boost_1_53_0/ tricubic_int.cc -o tricubic -O3 
	g++ -I ~/boost_1_60_0/ tricubic_int.cc -o tricubic -O3
debug:
	g++ -I ~/boost_1_60_0/ tricubic_int.cc -o tricubic  -ggdb -g3

